import request from '@/utils/request'

// 获取政策列表
export function getSelectPolicyList(query) {
    return request({
        url: '/sale/saleFinacePolicyController/selectPolicyList',
        method: 'get',
        params: query
    })
}
// 获取公司主体列表
export function getSelectCompanySubjectInfoList(query) {
    return request({
        url: '/sale/saleFinacePolicyController/selectCompanySubjectInfoList',
        method: 'get',
        params: query
    })
}

// 新增政策
export function addSaleFinancePolicyInfo(query) {
    return request({
        url: '/sale/saleFinacePolicyController/addSaleFinancePolicyInfo',
        method: 'post',
        data: query
    })
}


// 获取查询账户以及公司广告主列表
export function getSelectPolicyCustomerList(query) {
    return request({
        url: '/sale/saleFinacePolicyController/selectPolicyCustomerList',
        method: 'get',
        params: query
    })
}





